{
  "paths": [
    {
      "_path": "bin/tensorboard",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9d4fd01cf089bacd5860b4e3e565a70cb9f228c7152b6f9dd8fb3292b12c95c2",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c01798f8abacb3e5d71d839163f98cae432fdc7ac9a5518dc8dc9f15b365e7e1",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "853728da50e58c866d3513c98ea4db2f006dd790a60bf1b2ea13cd4dd1a7baa7",
      "size_in_bytes": 4685
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "11c47876e39a3e0fff8c8462a7029f8c8dcc86572377a380a09a95235fa5818f",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "1b618d3a4fbf80da6f6a50763790be47189a75f71b15c8d246371620cd9eceff",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard-1.6.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e343f8721988b553b0a36173edd440445690bdca7a64a99ef4985c35b1bc77ca",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__init__.py",
      "path_type": "hardlink",
      "sha256": "b5943fdb9562fa25cbec260941d038e2e5639653d5d361e5510266ea8348f635",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c70960db3d275631836b0c0b6f71ad7def75b8f62bc25c4950274aa81379a686",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/data_compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97e9175752c3c4fd87a762b265a50ec918eb3ea2431ac7100d75197c5d08341b",
      "size_in_bytes": 3369
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/db.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "edef1cf7fb1f5d51fd66eafad56b2307ba7e3ba6cf8f86d6cab38aca26339332",
      "size_in_bytes": 31229
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/default.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b5cbc39dfbb8280edc811ab5cc2dca3db63c3fbe7d9d7129adfcd4e4d05023db",
      "size_in_bytes": 3182
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/lazy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b9957d09bd6c3c40e078c5cf6937150d0c673d260cb4dd84433a4881f68b9e2b",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fba744e5452f42e6f37d690756692a98ab2e4256412590f45986730cf6c3d687",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/plugin_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b690568718548301903af9418de0d6d6937a4d208a5e6f72eba8aa8397e72e94",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/program.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "60e341b26000d4bb13db569b2645eb19da625df26f35cd027aae37aaae6d9770",
      "size_in_bytes": 8631
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bbe97128abbdeb554e25e353e334a4fe561cf38780de385c82458c3e9b28063c",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "acc40e9d741cfa121689b5a0780763c19f1c0c5e7b9e01540c6b86b9fb9380bc",
      "size_in_bytes": 16643
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c30849c696c79b8d16e5f4c07dcf13f4fe2e2db5483baf0c2d3af4a071fc5b90",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dff1323c0ec9b954ce95fda11aa5af0c156dcc5b9ecccf2566a11ea855d74f9e",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__pycache__/application.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9ac90e5dcf357944db261447719d4338bc73314c52d621b597fa4b4dfd079ae6",
      "size_in_bytes": 13700
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__pycache__/http_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d51429f9a5817ba1c6b1557c703711e8dd77486d812e556ec290b0e8742388db",
      "size_in_bytes": 4643
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__pycache__/json_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9b22307bf532668c29e2433c8598376c63f71792af29fd988eeade2c65247174",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/__pycache__/process_graph.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a321a07b456ee1a5de576ad3943dff315b535aa4f029651f3a46701732dd20c2",
      "size_in_bytes": 1713
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/application.py",
      "path_type": "hardlink",
      "sha256": "1db4ee38839ec51a769a6121d9c14839dc214a066e5fb581752910c439f157e6",
      "size_in_bytes": 16587
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4e9523c101e0ea7a7302c5a560847eb0f0160067e6b9f00cbaa32c9ef2f7432e",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/directory_watcher.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dc338c647493cea7413ff71a4258714d1aaa27c0d6c31ba178625bb4b88aa476",
      "size_in_bytes": 7568
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/event_accumulator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bfe43f0e0752d03f9de5da204043242a70bcefa18abea14ac395163eafec3305",
      "size_in_bytes": 24233
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/event_file_inspector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97770361111a0d67ac28a85803ebe71ae60814161f2bba5cae6592544a1ba423",
      "size_in_bytes": 12357
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/event_file_loader.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e48ed8183909b398e0ff8458e4298295dde582716dd33446cdf2f0df36222d2b",
      "size_in_bytes": 2219
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/event_multiplexer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ac110ba35ada9821c73b0bffd62a6a779746b57cc1396b35c62ff1c510eb5a6",
      "size_in_bytes": 16505
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/io_wrapper.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4677bc25ffaa8f26a671f146d795edbf919b65db03c4eabe5a189a18f858897b",
      "size_in_bytes": 1730
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/plugin_asset_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6e407154e60a877bfb46d63c0906a033d280d50870f53f62ecd84c90b0ab1931",
      "size_in_bytes": 3140
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/plugin_event_accumulator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0b34eb42dbec859afc1ff7d39fb43fa5736807d37a5b330a691c7996b7b2bf47",
      "size_in_bytes": 18743
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/plugin_event_multiplexer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "db2a8f8ca6f28fb60b0d18ca4bc5554a4bd489149745eb962c3a819749eeb0c0",
      "size_in_bytes": 14937
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/__pycache__/reservoir.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4b82a327155f7999e192e125adcdc7a0cf821e88003df17250850ee211c88ed7",
      "size_in_bytes": 9482
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/directory_watcher.py",
      "path_type": "hardlink",
      "sha256": "08f1ff6b685a00f16f8ef6e5719145e945078d5a93316427e65e46a713c7766b",
      "size_in_bytes": 9386
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/event_accumulator.py",
      "path_type": "hardlink",
      "sha256": "fd9956b41c0cd0001f86f15b7ee5ce2129bb17bcb4a42f57331687c607611e87",
      "size_in_bytes": 29286
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/event_file_inspector.py",
      "path_type": "hardlink",
      "sha256": "0d308a8234d32e3d040fa814165dee0a78bbb4848ad436d833aa1f069a352d44",
      "size_in_bytes": 14683
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/event_file_loader.py",
      "path_type": "hardlink",
      "sha256": "fd4f0a619d5b231f1b5b9cbd5bd947fb424f2d977f675e885803acda9e281a54",
      "size_in_bytes": 2757
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/event_multiplexer.py",
      "path_type": "hardlink",
      "sha256": "04d4e23f083f7f93597a2c3dd4f0f09aa961a36bc692d233647710732c98d9c9",
      "size_in_bytes": 16832
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/io_wrapper.py",
      "path_type": "hardlink",
      "sha256": "5944f3f86219a6ae830ba04c93fe385e8bb286d86c7e508ce6e85de5e0910026",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/plugin_asset_util.py",
      "path_type": "hardlink",
      "sha256": "90a204340c7ac8cc8b6f558e51590f4632f4b37eec6d77c73bef0c292eb50ca4",
      "size_in_bytes": 3278
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/plugin_event_accumulator.py",
      "path_type": "hardlink",
      "sha256": "12e0d07e8ad9e4e5663e10f890e890fa69d6cc8e707166f81f33ab5e27f6541e",
      "size_in_bytes": 23360
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/plugin_event_multiplexer.py",
      "path_type": "hardlink",
      "sha256": "640db2a63aa7df988001fc6fbf458a0fa90ac3e28d9a230021280e656f0dea42",
      "size_in_bytes": 15509
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/event_processing/reservoir.py",
      "path_type": "hardlink",
      "sha256": "981455b5cee268ae175f1747ad731d85e0152fe8fb96807a0f94ac23d695e7c4",
      "size_in_bytes": 9628
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/http_util.py",
      "path_type": "hardlink",
      "sha256": "e5dd1779f19039fb14d633d70b5928ca63cc46bc53228c8da102d388c12cf337",
      "size_in_bytes": 6426
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/json_util.py",
      "path_type": "hardlink",
      "sha256": "7adc4c077d603bc92352aa28c6f8726f51540a2cfa22571d06115d74b336fe7a",
      "size_in_bytes": 2397
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/backend/process_graph.py",
      "path_type": "hardlink",
      "sha256": "814b251775c34afd52ad77a38c33ab020453031ad72acb3d58f4fdafd24b027d",
      "size_in_bytes": 2780
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/data_compat.py",
      "path_type": "hardlink",
      "sha256": "a9dab5ef9d8db2dfe33a56cb773e34c136675891316b3ac0097cf069788b9e4c",
      "size_in_bytes": 4581
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/db.py",
      "path_type": "hardlink",
      "sha256": "35f0d30ea54f0b24b65c22e421275db12a2e487767bc93df123c010820ce3b03",
      "size_in_bytes": 27118
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/default.py",
      "path_type": "hardlink",
      "sha256": "4f3b5da1bc7bc0871a7cedd7a6fa4954bf1ecd747be9d45cb13cfb42e819c48b",
      "size_in_bytes": 3570
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/lazy.py",
      "path_type": "hardlink",
      "sha256": "bdf0af0d0476d4da807add70704431321f28626de0caa7e734877f47c6eb82ec",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/main.py",
      "path_type": "hardlink",
      "sha256": "09f7cf67846f2b4598dcddadf5543cc7e3e2d054dd74ba9cda06ca7c82253f39",
      "size_in_bytes": 2293
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/pip_package/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/pip_package/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a10cb0030b33c382a54a8aae01b86f7806e7f6b8cb072d3c1e0c94f726a163a0",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/pip_package/__pycache__/setup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c35d8fff96e0e14955352ee219b9ddff57200f429d432f320839a0bb3dd592e7",
      "size_in_bytes": 2114
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/pip_package/setup.py",
      "path_type": "hardlink",
      "sha256": "7ffb851c0cb42da31fdfde744c3803f8a5934cc54f1c652ba33ddfa3c252b5ca",
      "size_in_bytes": 3112
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugin_util.py",
      "path_type": "hardlink",
      "sha256": "797c786d38c969bab6d425f2b2ba2972aaea8ee2e4cfc52cffc6ad8dd86e57e6",
      "size_in_bytes": 2526
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9ec42a5c7e73fd0b6d132def75ba82e8e425a1ed8b0f6a88390119fbbfd1ba48",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/__pycache__/base_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d8b20cb0e267ec63280a829c1588202ec1637d7fefa83d04ba8f590ab18955ba",
      "size_in_bytes": 5260
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a427dac9192a82ae67dfb8a02b2acd088257bb6b5ab32fbb8b130e21bf55d0d3",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__pycache__/audio_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1691f2a9f8cd1aec0276e03f542faaffbd8d5f028f5a776396fc5c60bf5fac87",
      "size_in_bytes": 7772
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c175816b718739aa1b1571131eb50355d4df5741c4174a35584a5cd2d9531a2",
      "size_in_bytes": 1617
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8953348e55840a388ad39dbd3805b3481fc690178e673a9ea8b35dae27bf940d",
      "size_in_bytes": 2418
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2db3a4897dc23be0958018374188e8e421dfb8cd2247da87b5466e9105141461",
      "size_in_bytes": 7136
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/audio_plugin.py",
      "path_type": "hardlink",
      "sha256": "90e3865c87cb14dfb4ecb7174fbe66b98a0d1bcc3d4986ece7068a59dde7e972",
      "size_in_bytes": 8120
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/metadata.py",
      "path_type": "hardlink",
      "sha256": "a2bc498d5722aad8e2dda32121c18126209ea2c6a01a5af8543b783c1ddea436",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "5beae1c5dc6e1621bae99b6b09defb06bd4e5c402f6c4e2582046b87bb720024",
      "size_in_bytes": 3318
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/audio/summary.py",
      "path_type": "hardlink",
      "sha256": "c73c232344bcfcd189591ab0ab87ccc5213889edc4c5886c3c2ce8c0071029b3",
      "size_in_bytes": 8434
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/base_plugin.py",
      "path_type": "hardlink",
      "sha256": "88800cecab4418c1882a723f7ab656f7b447ce53dfe82b3457a85177373b993f",
      "size_in_bytes": 5579
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/core/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c09064f6830f19b5cf53c3deccb4e74f4195fb8a5d8235918739d5f076aa6381",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/core/__pycache__/core_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dcf11ef286f1165b41f07c18da49459ff07e739f9c88d0efab03fae365ec82cd",
      "size_in_bytes": 4768
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/core/core_plugin.py",
      "path_type": "hardlink",
      "sha256": "34b14083f3c750971c49e5c261b03b91df8148c47bc3a5e02efa9a821fdb5e23",
      "size_in_bytes": 5272
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "61012b003f0058724c16947f4f9e0215c5079c9df0ac7e3d3c58263fb403cca0",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__pycache__/custom_scalars_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a86a4f433473838fd161d792757ab9ce51e59456f48eb2fedbcc311d7a8c2ce6",
      "size_in_bytes": 7567
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__pycache__/layout_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e0f24cb2d9aac0da7c1190c1b43f54ed1fec11f01ae5890488968de5668f7a4c",
      "size_in_bytes": 4840
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2cb5194d34a988f623b04f8f9837339891fe22a4c49da9219575589e7eeeca8f",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c210ce0136c500d3f1261928b6a7b66be2356dc6a5b6c6332478b01cc929695a",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/custom_scalars_plugin.py",
      "path_type": "hardlink",
      "sha256": "677f7ddec18a1b7eba8b694a8ba9f454a8d9363c86123ebc0a90b5ca4ff584d2",
      "size_in_bytes": 9927
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/layout_pb2.py",
      "path_type": "hardlink",
      "sha256": "264adc8d00f53881e27e8583d5c96032fcc5c12aa3047c399179ac82a81ea49d",
      "size_in_bytes": 11795
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/metadata.py",
      "path_type": "hardlink",
      "sha256": "8c5566fcc8dfd552314bb21fa4660898ca12769cd39d2f4ae0a9cedb2dd44a99",
      "size_in_bytes": 995
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/custom_scalar/summary.py",
      "path_type": "hardlink",
      "sha256": "5fd6347b9a14e2763b79c7afd9c6ac3d1be2e55e844b8aae065a23d702325626",
      "size_in_bytes": 2870
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "503cff34435ad460fb53fe87a6b28782fded2082b7483615f21cf45e50268660",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/comm_channel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8fc4aa3f0fd91749e1c16096a1d19e09a4f52a4caa0d88dd53dcbd0bf066a9dd",
      "size_in_bytes": 3421
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/constants.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "99f1f0b14f7fa650f969652e0a77fb3767871ea437fa8638861bd60806a8c843",
      "size_in_bytes": 805
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/debug_graphs_helper.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a1eeff676db74c8918ff95214666cf6758361631314525edb119441418eae559",
      "size_in_bytes": 3556
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/debugger_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c1654eb76b69a83f8ce46f10a395e7ed0d784099d9980b125ae4aba02e35f6ff",
      "size_in_bytes": 14465
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/debugger_plugin_loader.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0c51702c5c7cf144d5f4321bea2626e884442f4a1108daf20ee9fb628e507d63",
      "size_in_bytes": 3281
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/debugger_server_lib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4f0725c4adcd00f9ff08fd430aca4771ff016ac3a93f73e0adeb947e4050f472",
      "size_in_bytes": 9623
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/events_writer_manager.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "54209e150520ee27441bd4194039dbd1e39cad2e85f65dd846ccca711c6c1a79",
      "size_in_bytes": 6949
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/health_pill_calc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c019cfd3f510e8a5b037be6f21a1b8c853f0d04e36cced880656f94bc909f2ac",
      "size_in_bytes": 2681
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/interactive_debugger_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "800c81cc81d5e2d5a83400d4515874d6a25db218f35cf6cd3d2ea7d447c3314f",
      "size_in_bytes": 7962
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/interactive_debugger_server_lib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "91bfb9741fb0b7ee1489a5745b04dc19f98bbc298d8404f1abd60f058998ec68",
      "size_in_bytes": 21931
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/numerics_alert.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36401a01e8d76269808ed24ca92fdbcca9fb82ae7b06d83a086d2d27427f8adf",
      "size_in_bytes": 11107
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/tensor_helper.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35056c02edb6809b8a0e528b151b0a4c731deef3c21c373615b84362985760c3",
      "size_in_bytes": 4380
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/__pycache__/tensor_store.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ac523b2c6e135cdc208eaa47e36ba5c4f7f51e66a793246be132dbd19bfe827e",
      "size_in_bytes": 7180
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/comm_channel.py",
      "path_type": "hardlink",
      "sha256": "a7c7f56219220887c8783c90b1e4b6a8e9685e6b3ba146c061039c2231d19f74",
      "size_in_bytes": 4226
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/constants.py",
      "path_type": "hardlink",
      "sha256": "3c30561ab7ed4278d1ad4469c844132083878b464b89e9fe700fdf391be27127",
      "size_in_bytes": 2023
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/debug_graphs_helper.py",
      "path_type": "hardlink",
      "sha256": "530c5a201745a4b8bb4af0ce5ab8530e8395df1f578e68caddedfca86518d488",
      "size_in_bytes": 4294
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/debugger_plugin.py",
      "path_type": "hardlink",
      "sha256": "6be02496d4fe7c8720207447f7f221447aa23a96e19821999bcb700d47e2fcda",
      "size_in_bytes": 19396
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/debugger_plugin_loader.py",
      "path_type": "hardlink",
      "sha256": "abf8225de9f8ed2711d5e424d8722ae7679c0069d0e2fbb03aecffbf9157a2ed",
      "size_in_bytes": 4472
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/debugger_server_lib.py",
      "path_type": "hardlink",
      "sha256": "f326f78a9aa8a7bfac130dde59a3c37b9ee2100c214e79c4e42413df38c0d93a",
      "size_in_bytes": 12599
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/events_writer_manager.py",
      "path_type": "hardlink",
      "sha256": "dce2f58a7a27e031ce6a646f25231b110a5119a862eb66aaabdac6c4faed47b0",
      "size_in_bytes": 9379
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/health_pill_calc.py",
      "path_type": "hardlink",
      "sha256": "92e78f73c3d6ba73c8bba92067ff1aa79dcfa572007ceebb0139a908c5dc0c5f",
      "size_in_bytes": 4405
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/interactive_debugger_plugin.py",
      "path_type": "hardlink",
      "sha256": "8b3a19dd5c4ff77d528ba3b8ca9fd7345d4768645765328b2718031f0f847969",
      "size_in_bytes": 11846
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/interactive_debugger_server_lib.py",
      "path_type": "hardlink",
      "sha256": "100516c8018e84c145f483e2169fd6a101d92557c0b5f5a10227719d0932ab55",
      "size_in_bytes": 24543
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/numerics_alert.py",
      "path_type": "hardlink",
      "sha256": "edbff7def2da5a9711ae6aaabe2386dc49e2e0dd4ca513049c0b239190a9255f",
      "size_in_bytes": 13095
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/tensor_helper.py",
      "path_type": "hardlink",
      "sha256": "0902086740b0909132aa0a981cd3b45a7e0a2e59412a63cfc6fa07f4330ac309",
      "size_in_bytes": 5613
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/debugger/tensor_store.py",
      "path_type": "hardlink",
      "sha256": "3feeeaa74a2c1eb7e58b699a443770959e930b7756eb9b49756cd238868961f5",
      "size_in_bytes": 7902
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d853528221d6e84782e9bd7e00cf5903ddd380eab6391bacc042907c03835fb0",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/__pycache__/compressor.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "56e600060dfaf4ee6b2b4c5ec2eed7ea83e82d5be6b746a6581f1c51c3e32640",
      "size_in_bytes": 4037
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/__pycache__/distributions_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8c8fb06ee554d489fe0607ca4e0094e8ebed6bae5180f1f88dbf6dc3aa59333b",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/compressor.py",
      "path_type": "hardlink",
      "sha256": "6a6c8fbb9232362ca03dcaa432b41f5d92c416db6082a1ea502333cacae71933",
      "size_in_bytes": 5246
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/distribution/distributions_plugin.py",
      "path_type": "hardlink",
      "sha256": "9660220b20c84d6641b901e2952b5d4776c6eae7167e21fa9c6cb8e31b729ecf",
      "size_in_bytes": 3411
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/graph/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9aaf83ed0f1c63a23af2c39d5ac90f98a551c625867945ee0267cfdf0b5d83e4",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/graph/__pycache__/graphs_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4104bf1dddb94a4aa5e86311389e098f3345721e4f3548695079d3b69cc66e07",
      "size_in_bytes": 4826
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/graph/graphs_plugin.py",
      "path_type": "hardlink",
      "sha256": "a2c4379a2653ed515c82316301072fdef447e4fa8085c64b7cd3be5744410d71",
      "size_in_bytes": 5510
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c56d202b8c7d34e3fa14024d1c1bc7a8aadba9e30eaa6b42e16d6bce874fa522",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__pycache__/histograms_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "15b24e4ea2c8abdb80c3a6226c2bc901af7d4dfa861c90911298237ce754bdfb",
      "size_in_bytes": 4404
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "be509688023f673243abb08740bed67f660a8fe8c4cc54af32068eb7059f5711",
      "size_in_bytes": 1618
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "007b554de6803479063ae9d2187716b0255792f36bbccaf2b979b72ac032c420",
      "size_in_bytes": 1849
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cb3e06c72d2498f22e9d327a5115385a40d793cc4964f6fa2e7d926b1389c93e",
      "size_in_bytes": 6565
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/histograms_plugin.py",
      "path_type": "hardlink",
      "sha256": "d7e04e8283ce8b89d21aec746e392d1dace41abab05c63a9c9682a3e3d616fb7",
      "size_in_bytes": 4220
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/metadata.py",
      "path_type": "hardlink",
      "sha256": "4f844fecbaad940a8229056915db73c885d94391a2b289c00b144af8ea0131f8",
      "size_in_bytes": 2634
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "6df9f644148334095f1ebec443149a5a197b68a6722a6487179f65952baa2596",
      "size_in_bytes": 2133
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/histogram/summary.py",
      "path_type": "hardlink",
      "sha256": "a7ff55eb7532a9c44aff38c87343cc81023f2359fc10b0d38f1fc73bbdb62f5e",
      "size_in_bytes": 7839
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "991ce08a98128239284d6c3375930942dc755767f1cb24745b23e3147357dc43",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__pycache__/images_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1dfc22bc1423dd9c7cd0cd01ce8b9d1a1896a5d82a579c2fb03a34cbe4c1ceb",
      "size_in_bytes": 6646
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27106b1e17d3a3a8bfc94c533e3600a34a11e3a662e439f13b377438c4b51934",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "79ecd828597a28744e9fc5aaaa1ba523ebbb6458e4a303261a6f865161912e0a",
      "size_in_bytes": 1813
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6dfe1205be4ec559897366801b2b89dc598940946b0817850c4c452013d1dbb7",
      "size_in_bytes": 4603
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/images_plugin.py",
      "path_type": "hardlink",
      "sha256": "c596e76fd3364a8d7cfb90d18ca2e28ad44234022f5a4132cb1c39c55c32ca64",
      "size_in_bytes": 6984
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/metadata.py",
      "path_type": "hardlink",
      "sha256": "37463401c199cfe1bc10f70cbdee45c174ae907f5e2e9d3a808269489da7a044",
      "size_in_bytes": 2440
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "f5ad69f417a74ee7418dd3479888cee704d2d3b72e568acf7fbb5614aa38219f",
      "size_in_bytes": 2069
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/image/summary.py",
      "path_type": "hardlink",
      "sha256": "529f9d9df9faa3a1fd83b367b5fae3105eee1836f4f55cd19b2a7e5319c039a1",
      "size_in_bytes": 5598
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c804186c35f3fed77d6de7fef970068b3122e41fdaade0553858c10006c234ab",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a082303e0a932b9e0673eb5eeec2b50537f74747fcfcf0c6d88524c22ab18951",
      "size_in_bytes": 2009
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "39103c09b454d520bb18b003ea43a9571370c32f859fd92bccdc75fd41a27e2b",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__pycache__/pr_curves_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5d12e77adbf7e2d05050a2b11fc960b794c0cc4472d2bad91f40637d979d8dfc",
      "size_in_bytes": 8782
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "766ba49338d0dbdc0103026835827f2e9a214cd943e91ec630f6328dd3dadac6",
      "size_in_bytes": 14541
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/metadata.py",
      "path_type": "hardlink",
      "sha256": "db3a4f1112d1c35997ce568305d3645d2531a408c928fe9c544ed4cfe7d604d6",
      "size_in_bytes": 2974
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "4dff4b7ba8248d66dcafbac8a92c0ad8f3924dc731e90f38934a6b9ee7398115",
      "size_in_bytes": 2518
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/pr_curves_plugin.py",
      "path_type": "hardlink",
      "sha256": "a8a7db45c3d05687029ce1401b8b6bdffa09430f51d945f51114c33372eadc93",
      "size_in_bytes": 9343
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/pr_curve/summary.py",
      "path_type": "hardlink",
      "sha256": "78890aebaf275a83f2287eb57d1e1890c2566b8f9dcb9bf4b103461077558529",
      "size_in_bytes": 20469
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b4da6b168bdd525bba8745c4575d36fa9f6a3cad9148ecba8440c3523f59ae9b",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/__pycache__/profile_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "148de45d346da0d857f49f5cc130e171064134f4e332c1b0b86db90d3b1ba745",
      "size_in_bytes": 5155
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/__pycache__/trace_events_json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f5191dd87668d286b50e7736e7019204168559e57cc8f071c81eac88b908711f",
      "size_in_bytes": 2626
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/__pycache__/trace_events_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b6b15aef6b18933b2fcc00b3ea9c1bf21daa5728bd4e994f3753008369aee206",
      "size_in_bytes": 5233
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/profile_plugin.py",
      "path_type": "hardlink",
      "sha256": "b7a3035ab0ceae248ab70dee310d4f0a2ad9986f32848ed1b11e1eb4f61e5c5a",
      "size_in_bytes": 6272
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/trace_events_json.py",
      "path_type": "hardlink",
      "sha256": "94f69a8a2da7f4c84df22d59987ec13aa35c95a7628e638d6ae0292698c79798",
      "size_in_bytes": 3381
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/profile/trace_events_pb2.py",
      "path_type": "hardlink",
      "sha256": "ad051ae1dedb3f25d1bef7cafa48019637d6d14b87401db5d8816768f1ac09f7",
      "size_in_bytes": 13019
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/__init__.py",
      "path_type": "hardlink",
      "sha256": "2ca4721944c9f4d6ff20c5e8b547d891612461b013200c2e36fb8a20ab639599",
      "size_in_bytes": 2299
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f292f9118129a1e7681616d13d152dda32f5f367481f17a55c7d4503349ea259",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/__pycache__/projector_config_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "90a002b92dc5b2fd17bf725bf9c71f69a210683c8b550a64a4960c6ac9b64453",
      "size_in_bytes": 4065
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/__pycache__/projector_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd2a31239b7e0e7b8ecb0200effa75560ffda3b0ea72dbc557d342c25a62ca1a",
      "size_in_bytes": 17855
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/projector_config_pb2.py",
      "path_type": "hardlink",
      "sha256": "f13a8a5a364dc6e35153da8a7c1a91dcef51548cabb27b39e6f649bdf9b86646",
      "size_in_bytes": 8390
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/projector/projector_plugin.py",
      "path_type": "hardlink",
      "sha256": "ab16f22beb1ea1a1421f8a309c0bd869abb24e4c5e7792253b2941f0ba16743a",
      "size_in_bytes": 24760
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d147f2e32ea3fced934f5cc9a75dafa89c1f192d2a4ad1b988a8af1fbb79631e",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "63aa4dc995998692fa3c2469d8925bec1fe94c2f8bf61538ef5005fbfa7c4a62",
      "size_in_bytes": 1581
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "64e99933ed87c156e847e80c30ccabb4c394d8ac512d0d1f27888f62e77de707",
      "size_in_bytes": 1822
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__pycache__/scalars_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8a25cb4861b1f307c3ace209743f79bad31ec3dda92498c0dba732e4ab856e23",
      "size_in_bytes": 3990
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f01f40e1b889a0c712a4fac2f880193bc57d1178f2876c3352ce487a4f595d98",
      "size_in_bytes": 2861
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/metadata.py",
      "path_type": "hardlink",
      "sha256": "469ff599fa5a95e0ae5d9197dbf92adafac500971a027f635becd0e2de663bc5",
      "size_in_bytes": 2448
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "2b8c9cd8fafd1b262bd07c621c21e30ee0843b6fd880cd39a267211e32718789",
      "size_in_bytes": 2084
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/scalars_plugin.py",
      "path_type": "hardlink",
      "sha256": "2b1bc88b5187fccb1857330db9d7ca7ad79c05f42d64c2324b5f5dd7bd414cef",
      "size_in_bytes": 3985
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/scalar/summary.py",
      "path_type": "hardlink",
      "sha256": "f3ba5730767d3f3822fcb3a636d3270ef14ada1cda6c6231c7230df0cc908fd1",
      "size_in_bytes": 3724
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b422bfb1ba322e31418ea1229d41aca039a4eb9ad8a4a08a68f44b7919d71eea",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "077b893e9d7e74bf0c6fcad2896ff69a8517de2ffc3f9a9aae2bd33be122886b",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__pycache__/plugin_data_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f05a02ad59aa6b6512fc0acb7b8a0e35ac27db286baebb4ce1a3058d674cd8e9",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__pycache__/summary.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c80f5fc1b32afbed1ae92a5247a4dbf5409445284a1f2cd88bd9327bff3a1273",
      "size_in_bytes": 3290
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/__pycache__/text_plugin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "febe4aea2a85f06489e0698eea8761c78d01cbefd0c905b720c6fc401b98df02",
      "size_in_bytes": 9374
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/metadata.py",
      "path_type": "hardlink",
      "sha256": "945fbdc669409bd3568e2f6a1620eccf1b8efa91ec9b6d419556472887f6fd27",
      "size_in_bytes": 2191
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/plugin_data_pb2.py",
      "path_type": "hardlink",
      "sha256": "8f7348b3983668e8b0a0738bcb6197ef9a99d1497b2b797a9835ab11fa5c6508",
      "size_in_bytes": 2052
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/summary.py",
      "path_type": "hardlink",
      "sha256": "8e3a137afd9203dfb73ba5ae8ca7634dbdcdf2b7275eb1c31b4dc7d39dfbeaea",
      "size_in_bytes": 4076
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/plugins/text/text_plugin.py",
      "path_type": "hardlink",
      "sha256": "c0b44e25926ecaaa271b9286afe254126533eca94ed24094b810b71197bb1950",
      "size_in_bytes": 11617
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/program.py",
      "path_type": "hardlink",
      "sha256": "8eca4bfe641a7610a9052a70ca44e90efe7adc983d74e4ee5e5fb1b45f455798",
      "size_in_bytes": 10855
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/summary.py",
      "path_type": "hardlink",
      "sha256": "c16614653f9b1c638bb807a30e44d10923be257aca4385da0ab9c36d21ef7a37",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/util.py",
      "path_type": "hardlink",
      "sha256": "2d56bf2007af52abbd7884948d09b6e50568a60768205e6d3935e2580be2d739",
      "size_in_bytes": 16613
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/version.py",
      "path_type": "hardlink",
      "sha256": "7b277f11850bf0bca740ee3c737ca701c6dc8955f89438c2b74214a308676aa5",
      "size_in_bytes": 744
    },
    {
      "_path": "lib/python3.6/site-packages/tensorboard/webfiles.zip",
      "path_type": "hardlink",
      "sha256": "3e4da82f5b1448c7daa85dfc1c588b9424e569d753b01372b64fbe5c42f56609",
      "size_in_bytes": 2841491
    }
  ],
  "paths_version": 1
}